.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-c5f813c9-f084-71d3-a4e1-d76a9ce631d4 {
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-872b4072-b1ce-3d3a-7706-b07ac1ed2c44 {
margin-top: 200px !important;
}
.lfr-layout-structure-item-f8004742-33f1-0f26-cf9a-5601fc3be20a {
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-2207aaa0-a9d4-494a-44e9-c449778650a6 {
background-color: #DFEAFF !important;
}
.lfr-layout-structure-item-ba4a37de-9a7f-78b2-110c-ba53b756d43a {
background-color: #DFEAFF !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-d1adf0d2-36bc-56df-1599-76a8c9924bb5 {
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-8073b4bd-f7c3-a7a5-6a81-65a4b479327b {
color: var(--white) !important;
}
.lfr-layout-structure-item-b98fc925-848a-395e-4577-77ad9c14c09e {
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-7253060d-e9b9-5ed3-b017-7c4ea4d0afd2 {
background-color: #DFEAFF !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-013ead66-729e-a81d-4aa5-814e0534f3db {
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-263ae3ca-9c60-2b54-c8d7-e01ccf3ec53f {
background-color: #F8F8F8 !important;
height: 550px !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-5651c366-c3a2-ee84-ff6e-594e798ee214 {
background-color: #DFEAFF !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-99d3ea59-3a68-aca1-5e76-05fab213771f {
margin-bottom: 18px !important;
margin-top: 18px !important;
}
.lfr-layout-structure-item-79019b87-a6a9-15b9-d311-a1270d411b30 {
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-cbea1ed8-f900-d731-1edd-e4a41cc8c258 {
background-color: #DFEAFF !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-c556a878-dc1a-abc2-7c92-ca1981decb38 {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-586c7ad7-a004-7961-47cd-025444f656f7 {
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-988bbdd7-ed98-fd50-31bf-81233e3c7f3e {
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-93fbe971-4d76-9a09-9017-477b12f8f88e {
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-30390b13-3589-70ab-ddfc-ec221931f24d {
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-4b9f9fda-5689-be4d-5308-d58401891f9a {
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-0b72afca-6b9d-369e-338d-6504233509a4 {
background-color: #F9FAE1 !important;
}
.lfr-layout-structure-item-8e733e41-9e5b-c8f7-18d9-66186491e93f {
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-93ab7410-0aab-67b7-a851-fc08b17ab7d2 {
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-a4ab3a37-ecc6-a81f-2349-a6e370ba679f {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: 20px !important;
}
.lfr-layout-structure-item-16a7549d-ed56-4455-0c91-dc2c009fe3f6 {
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-6bda25b2-3b0f-37b8-46ef-5676f2ea37a0 {
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-b40b1d82-004c-56ab-5ece-b0c96da476aa {
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-62bd3433-516f-e067-266c-1060ba05929a {
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-45963ced-1c3f-ec20-81af-7557b6589ba4 {
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-b798a02b-5fd9-a177-ff07-4d815b4243e4 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-5ca0391d-f729-5a99-301d-85827f02e0e1 {
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-95de308e-d48f-a298-11fc-e4ae3f9368a8 {
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-a9c19cc2-65f5-e0fa-b7fa-6972c04be9bb {
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-f8398e2b-f724-3460-f6e6-92d42e8973b6 {
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-cd7a8b95-4a6c-49e0-5e4a-7992179a21a0 {
margin-left: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-edf7fcf5-c63e-00b3-982e-790b22c310c6 {
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-ba177912-3a72-b42c-5aec-d0039145e445 {
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-1e980e8b-42db-b78a-4c61-d9a37873f1c5 {
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-504c3b90-164d-7f10-ca86-94554f974d47 {
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-d9afa09e-99fe-ace3-adfb-466c071340e1 {
text-align: center !important;
}
.lfr-layout-structure-item-df872e80-a690-c894-c395-59604d2c2efc {
padding-top: 20px !important;
}
.lfr-layout-structure-item-1c8c6a0a-d6c8-1fdb-de15-f4de3f692271 {
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-9f0812b3-5740-6502-c83d-6a084c027514 {
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-e5c4b456-f15a-6500-1698-bb421ee60c6d {
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-1ebc15a7-c945-b34d-fb92-853484b5e128 {
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-45a18e38-0f70-91ae-71e3-f72c84ad95ad {
display: none !important;
}
.lfr-layout-structure-item-466c60d3-0050-ac15-9e80-2889d1613ed1 {
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-f2f1a53f-c679-28ac-66b4-2806cf9e763f {
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-6fe770db-e1a7-9172-4673-2d79ab2e1216 {
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-8231e002-27b2-d974-c1f2-013413ae3caf {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-f216613e-9a30-627a-332a-ba9c861da028 {
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-81291cae-2e50-e564-0ae1-013cbdb80898 {
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-b5a39b33-d7a1-0546-1864-7c87d3a875fd {
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-bbd9c362-15a0-c9dc-de65-2ade29b86fc7 {
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-bb282cf6-f6f8-c400-b19f-5211bea58098 {
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-a6196811-dc36-42bb-12c1-7e1c2bd74970 {
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-3afda2b1-3f19-da90-00e1-848c9a80251b {
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-246b255c-53e4-3398-9d37-18ac3fc1e8b6 {
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-e820bcfa-4dd9-5cee-0d35-a1118361eb7c {
background-color: #DFEAFF !important;
}
.lfr-layout-structure-item-21483222-8bbf-ede8-9b6a-bb45d939b2f4 {
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-f5570179-6995-5cf0-7738-3a294bf0c8ad {
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-6420218c-d587-8adc-22c0-4dd42a52cef8 {
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-48688300-1da4-9e05-29b4-03bab751b293 {
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-ee637629-52bc-a4c6-2e37-0f88ab30a191 {
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-48dacfc8-30ce-3497-8d1f-3c329c4e523c {
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-d3b5ae20-31da-94d6-7e7c-c2e89317f36e {
background-color: #F8F8F8 !important;
}
.lfr-layout-structure-item-09ead448-e33b-5142-9d19-dd89968af4f8 {
background-color: #DFEAFF !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-385938ae-a9d3-542d-b942-c7732113a220 {
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-6ea79cab-afc4-9efa-70c9-53c109930128 {
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-cf4f8fee-2b32-0153-439c-e59d1cc12ec4 {
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-10fc1420-859b-7f23-4212-0bb0ce4d3d9b {
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-b91cb0d1-1727-33ab-9c3c-428e83509305 {
background-color: #F8F8F8 !important;
}
.lfr-layout-structure-item-c999f23a-315a-79ba-35f5-85941087c316 {
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-75cc4478-63e3-858d-3f53-08acae99741f {
display: none !important;
}
.lfr-layout-structure-item-ba41eb62-f834-6003-c89e-3412a8a63658 {

}
it-is-sticky-header



.lfr-layout-structure-item-45ba22c3-8f3c-e5b5-eb67-0dd9ab5e9526 {
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-14b446fb-40f0-2d3f-6438-a726924a36ed {
background-color: #F8F8F8 !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-091f1894-bead-12c2-96a3-58435da82e8b {
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-e312b95b-23cd-3391-b908-8188805a9203 {
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-80f06c65-334c-8285-41da-46f9e0457f10 {
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-f0ff7d10-3507-2afc-23e5-7c5207f36949 {
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-96869ea5-042b-0a4c-a8e4-34f2a232410a {
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-b0683608-e1d8-ff85-232c-20f604283d01 {
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-f840fbca-4483-79ba-ee10-108f7ee8ee0f {
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-44d45f0b-b674-98dc-5347-8fd8d791465e {
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-8469bf2b-344b-d312-058c-331b56264d0c {
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-2c09e2e0-cc10-d911-f5a8-aa2d41d1b8b2 {
text-align: center !important;
}
.lfr-layout-structure-item-9c05ddc1-09d9-789f-bc90-19148de86b3d {
padding-top: var(--spacer-3,1rem) !important;
}
